function FileData_Pairs(x)
{
x.t("example","following");
x.t("available","dependent");
x.t("version","installed");
x.t("uris","emergency");
x.t("uris","order");
x.t("installed","license");
x.t("table","urn");
x.t("table","cscf-urn-service-mapping");
x.t("table","maps");
x.t("table","used");
x.t("table","routes");
x.t("business","uri");
x.t("tables","limited");
x.t("current","mode");
x.t("uniform","resource");
x.t("service-oriented","identifiers");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","cisco");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("type","product");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("product","version");
x.t("product","privilege");
x.t("product","scm");
x.t("removes","entry");
x.t("back","exec");
x.t("license","(s)");
x.t("command","add");
x.t("command","map");
x.t("list","configuration");
x.t("proper","location");
x.t("uri","removes");
x.t("uri","uri");
x.t("uri","local");
x.t("uri","specifies");
x.t("uri","alpha");
x.t("uri","corp@123.45.678.9:5020");
x.t("uri","mapping");
x.t("uri","used");
x.t("security","administrator");
x.t("add","entry");
x.t("cisco","systems");
x.t("entry","service");
x.t("network","table");
x.t("privilege","administrator");
x.t("privilege","security");
x.t("url","appropriate");
x.t("via","url");
x.t("urn","business");
x.t("urn","list");
x.t("urn","uri");
x.t("urn","urn");
x.t("urn","specifies");
x.t("urn","alpha");
x.t("urn","routed");
x.t("urn","appropriate");
x.t("urn","mapping");
x.t("identifiers","proper");
x.t("dependent","platform");
x.t("direct","specific");
x.t("tel","408-526-4000");
x.t("map","urn");
x.t("map","urns");
x.t("destination","urn");
x.t("local","services");
x.t("local","call");
x.t("local","service");
x.t("keywords/variables","available");
x.t("resource","names");
x.t("characters","uri");
x.t("characters","usage");
x.t("(urns)","uris");
x.t("commands","keywords/variables");
x.t("commands","cscf");
x.t("syntax","exit");
x.t("syntax","end");
x.t("syntax","cscf-urn-service-mapping");
x.t("emergency","local");
x.t("specifies","uri");
x.t("specifies","urn");
x.t("exits","current");
x.t("exec","mode");
x.t("important","commands");
x.t("important","service");
x.t("alpha","and/or");
x.t("cscf","urn");
x.t("cscf","translation");
x.t("end","exits");
x.t("end","usage");
x.t("cscf-urn-service-mapping","urn");
x.t("cscf-urn-service-mapping","adds");
x.t("adds","entry");
x.t("adds","service");
x.t("return","previous");
x.t("previous","mode");
x.t("translated","urn");
x.t("routed","via");
x.t("and/or","numeric");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("specific","service-oriented");
x.t("services","important");
x.t("(s)","cscf-urn-service-mapping");
x.t("systems","tel");
x.t("platform","type");
x.t("location","uri");
x.t("location","network");
x.t("result","local");
x.t("appropriate","destination");
x.t("appropriate","location");
x.t("fax","408-527-0883");
x.t("corp@123.45.678.9:5020","end");
x.t("corp@123.45.678.9:5020","adds");
x.t("maps","uniform");
x.t("scm","privilege");
x.t("numeric","characters");
x.t("call","services");
x.t("mapping","table");
x.t("mapping","tables");
x.t("mapping","entries");
x.t("order","direct");
x.t("used","map");
x.t("used","cscf");
x.t("used","route");
x.t("service","product");
x.t("service","urn");
x.t("following","command");
x.t("routes","translated");
x.t("translation","result");
x.t("route","urn");
x.t("returns","exec");
x.t("returns","previous");
x.t("urns","uris");
x.t("names","(urns)");
x.t("limited","urn");
x.t("entries","example");
}
